Digitale Infrastruktur - Task / Tache #2972

Charly as a project leader and project manager of project 'Section Fribourg’

04 April 2012 00:54 - charly.pache

Status: Closed
Priority: Normal
Assignee: corvus
Category:

Target version:

Start date: 04 April 2012
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description
Hallo,

Kannst du mir bitte diese Rechte fiir dieses 'Projekt' konfigurieren?

http://projects.piratenpartei.ch/projects/sectionfr

Danke!

History

#1 - 05 April 2012 10:33 - corvus
- Status changed from New to 3

- % Done changed from 0 to 100

#2 - 05 April 2012 13:37 - charly.pache
MERCI!!

#3 - 10 May 2012 23:02 - corvus
- Status changed from 3 to Closed

25 October 2023

1/1



http://projects.piratenpartei.ch/projects/sectionfr
http://www.tcpdf.org

